/*     77334 : 번호 입력형 타이틀      */
.number_title__77334__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.number_title__77334__ ul li {display:table;font-size:20px;line-height:1.5em;text-align:center;}
.number_title__77334__ ul li span {
	display:table-cell;padding:5px;padding-right:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
border: 1.5px solid #000;
}
.number_title__77334__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__77334__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__77334__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__77334__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__77334__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__77334__.s_size_200 i {border-width:2px}
.number_title__77334__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__77334__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__77334__ ul li {font-size:24px}
}

/*     84263 : 한줄 텍스트      */
.text__84263__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__84263__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__84263__ p {font-size:15px}
}

/*     77335 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__77335__ .inline_block__77335__ {display:inline-block;vertical-align:top}
.text_wrap__77335__ .inline_block__77335__ .inner__77335__ {display:table;margin:0;padding:0;font-size:14px;line-height:1.5em}
.text_wrap__77335__ .inline_block__77335__ .inner__77335__ .icon__77335__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__77335__ .inline_block__77335__ .inner__77335__ .icon__77335__:before {content:'\e615';font-family:"icomoon_text_list"}
.text_wrap__77335__ .inline_block__77335__ .inner__77335__ .text__77335__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__77335__.s_size_75 .inline_block__77335__ .inner__77335__ .icon__77335__ {padding-right:.5em;font-size:.75em}
.text_wrap__77335__.s_size_100 .inline_block__77335__ .inner__77335__ .icon__77335__ {padding-right:.5em;font-size:1em}
.text_wrap__77335__.s_size_150 .inline_block__77335__ .inner__77335__ .icon__77335__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__77335__.s_size_200 .inline_block__77335__ .inner__77335__ .icon__77335__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__77335__.s_size_250 .inline_block__77335__ .inner__77335__ .icon__77335__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__77335__ .inline_block__77335__ .inner__77335__ {font-size:20px}
}

/*     77336 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__77336__ .inline_block__77336__ {display:inline-block;vertical-align:top}
.text_wrap__77336__ .inline_block__77336__ .inner__77336__ {display:table;margin:0;padding:0;font-size:14px;line-height:1.5em}
.text_wrap__77336__ .inline_block__77336__ .inner__77336__ .icon__77336__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__77336__ .inline_block__77336__ .inner__77336__ .icon__77336__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__77336__ .inline_block__77336__ .inner__77336__ .text__77336__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__77336__.s_size_75 .inline_block__77336__ .inner__77336__ .icon__77336__ {padding-right:.5em;font-size:.75em}
.text_wrap__77336__.s_size_100 .inline_block__77336__ .inner__77336__ .icon__77336__ {padding-right:.5em;font-size:1em}
.text_wrap__77336__.s_size_150 .inline_block__77336__ .inner__77336__ .icon__77336__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__77336__.s_size_200 .inline_block__77336__ .inner__77336__ .icon__77336__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__77336__.s_size_250 .inline_block__77336__ .inner__77336__ .icon__77336__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__77336__ .inline_block__77336__ .inner__77336__ {font-size:20px}
}

/*     77337 : 표 2.0      */
.table__77337__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__77337__ > .table_inner {overflow:hidden;width:100%;border-top:1px solid #dddddd}
.table__77337__ * {box-sizing:border-box}
.table__77337__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__77337__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__77337__ td.empty__77337__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__77337__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__77337__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__77337__ > .table_inner {width:px;}
}

/*     77338 : 한줄 텍스트      */
.text__77338__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__77338__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__77338__ p {font-size:15px}
}

/*     77339 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__77339__ .inline_block__77339__ {display:inline-block;vertical-align:top}
.text_wrap__77339__ .inline_block__77339__ .inner__77339__ {display:table;margin:0;padding:0;font-size:14px;line-height:1.5em}
.text_wrap__77339__ .inline_block__77339__ .inner__77339__ .icon__77339__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__77339__ .inline_block__77339__ .inner__77339__ .icon__77339__:before {content:'\e615';font-family:"icomoon_text_list"}
.text_wrap__77339__ .inline_block__77339__ .inner__77339__ .text__77339__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__77339__.s_size_75 .inline_block__77339__ .inner__77339__ .icon__77339__ {padding-right:.5em;font-size:.75em}
.text_wrap__77339__.s_size_100 .inline_block__77339__ .inner__77339__ .icon__77339__ {padding-right:.5em;font-size:1em}
.text_wrap__77339__.s_size_150 .inline_block__77339__ .inner__77339__ .icon__77339__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__77339__.s_size_200 .inline_block__77339__ .inner__77339__ .icon__77339__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__77339__.s_size_250 .inline_block__77339__ .inner__77339__ .icon__77339__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__77339__ .inline_block__77339__ .inner__77339__ {font-size:20px}
}

/*     77340 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__77340__ .inline_block__77340__ {display:inline-block;vertical-align:top}
.text_wrap__77340__ .inline_block__77340__ .inner__77340__ {display:table;margin:0;padding:0;font-size:14px;line-height:1.5em}
.text_wrap__77340__ .inline_block__77340__ .inner__77340__ .icon__77340__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__77340__ .inline_block__77340__ .inner__77340__ .icon__77340__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__77340__ .inline_block__77340__ .inner__77340__ .text__77340__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__77340__.s_size_75 .inline_block__77340__ .inner__77340__ .icon__77340__ {padding-right:.5em;font-size:.75em}
.text_wrap__77340__.s_size_100 .inline_block__77340__ .inner__77340__ .icon__77340__ {padding-right:.5em;font-size:1em}
.text_wrap__77340__.s_size_150 .inline_block__77340__ .inner__77340__ .icon__77340__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__77340__.s_size_200 .inline_block__77340__ .inner__77340__ .icon__77340__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__77340__.s_size_250 .inline_block__77340__ .inner__77340__ .icon__77340__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__77340__ .inline_block__77340__ .inner__77340__ {font-size:20px}
}

/*     77341 : 표 2.0      */
.table__77341__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__77341__ > .table_inner {overflow:hidden;width:100%;border-top:1px solid #dddddd}
.table__77341__ * {box-sizing:border-box}
.table__77341__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__77341__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__77341__ td.empty__77341__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__77341__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__77341__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__77341__ > .table_inner {width:px;}
}

/*     77342 : 한줄 텍스트      */
.text__77342__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__77342__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__77342__ p {font-size:15px}
}

/*     77343 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__77343__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__77343__ ul li {display:table;margin-top:5px;font-size:14px;line-height:1.5em}
.text_list__77343__ ul li:first-child {margin-top:0}
.text_list__77343__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__77343__ span:before {content:'\e615';font-family:"icomoon_text_list"}
.text_list__77343__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__77343__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__77343__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__77343__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__77343__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__77343__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__77343__ ul li {font-size:20px}
}

/*     77344 : 점선      */
.dashed_line__77344__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__77344__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__77344__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__77344__ {height:20px}
}

/*     77345 : 번호 입력형 타이틀      */
.number_title__77345__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__77345__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__77345__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
border: 1.5px solid #000;
}
.number_title__77345__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__77345__.s_size_75 span {padding-right:0; font-size:.75em}
.number_title__77345__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__77345__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__77345__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__77345__.s_size_200 i {border-width:2px}
.number_title__77345__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__77345__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__77345__ ul li {font-size:24px}
}

/*     77346 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__77346__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__77346__ ul li {display:table;margin-top:5px;font-size:14px;line-height:1.5em}
.text_list__77346__ ul li:first-child {margin-top:0}
.text_list__77346__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__77346__ span:before {content:'\e615';font-family:"icomoon_text_list"}
.text_list__77346__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__77346__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__77346__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__77346__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__77346__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__77346__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__77346__ ul li {font-size:20px}
}

/*     77347 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__77347__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__77347__ ul li {display:table;margin-top:5px;font-size:14px;line-height:1.5em}
.text_list__77347__ ul li:first-child {margin-top:0}
.text_list__77347__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__77347__ span:before {content:'\e615';font-family:"icomoon_text_list"}
.text_list__77347__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__77347__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__77347__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__77347__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__77347__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__77347__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__77347__ ul li {font-size:20px}
}

/*     77348 : 점선      */
.dashed_line__77348__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__77348__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__77348__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__77348__ {height:20px}
}

/*     77349 : 번호 입력형 타이틀      */
.number_title__77349__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__77349__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__77349__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
border: 1.5px solid #000;
}
.number_title__77349__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__77349__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__77349__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__77349__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__77349__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__77349__.s_size_200 i {border-width:2px}
.number_title__77349__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__77349__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__77349__ ul li {font-size:24px}
}

/*     77350 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__77350__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__77350__ ul li {display:table;margin-top:5px;font-size:14px;line-height:1.5em}
.text_list__77350__ ul li:first-child {margin-top:0}
.text_list__77350__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__77350__ span:before {content:'\e615';font-family:"icomoon_text_list"}
.text_list__77350__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__77350__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__77350__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__77350__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__77350__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__77350__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__77350__ ul li {font-size:20px}
}

/*     77351 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__77351__ .inline_block__77351__ {display:inline-block;vertical-align:top}
.text_wrap__77351__ .inline_block__77351__ .inner__77351__ {display:table;margin:0;padding:0;font-size:14px;line-height:1.5em}
.text_wrap__77351__ .inline_block__77351__ .inner__77351__ .icon__77351__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__77351__ .inline_block__77351__ .inner__77351__ .icon__77351__:before {content:'\e615';font-family:"icomoon_text_list"}
.text_wrap__77351__ .inline_block__77351__ .inner__77351__ .text__77351__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__77351__.s_size_75 .inline_block__77351__ .inner__77351__ .icon__77351__ {padding-right:.5em;font-size:.75em}
.text_wrap__77351__.s_size_100 .inline_block__77351__ .inner__77351__ .icon__77351__ {padding-right:.5em;font-size:1em}
.text_wrap__77351__.s_size_150 .inline_block__77351__ .inner__77351__ .icon__77351__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__77351__.s_size_200 .inline_block__77351__ .inner__77351__ .icon__77351__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__77351__.s_size_250 .inline_block__77351__ .inner__77351__ .icon__77351__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__77351__ .inline_block__77351__ .inner__77351__ {font-size:20px}
}

/*     77352 : 표 2.0      */
.table__77352__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__77352__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__77352__ * {box-sizing:border-box}
.table__77352__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__77352__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__77352__ td.empty__77352__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__77352__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__77352__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__77352__ > .table_inner {width:px}
}

